/*W*/

.width-33{
	width: 33.333%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.width-66{
	width: 66.666%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.width-50{
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}



/*VH*/
.vh-15{
	min-height: 100px;
	min-height: 15vh;
}
.vh-20{
	min-height: 200px;
	min-height: 20vh;
}
.vh-25{
	min-height: 200px;
	min-height: 25vh;
}
.vh-30{
	min-height: 200px;
	min-height: 30vh;
}
.vh-35{
	min-height: 200px;
	min-height: 35vh;
}
.vh-40{
	min-height: 200px;
	min-height: 40vh;
}

.vh-45{
	min-height: 300px;
	min-height: 45vh;
}
.vh-50{
	min-height: 400px;
	min-height: 50vh;
}
.vh-55{
	min-height: 420px;
	min-height: 55vh;
}
.vh-60{
	min-height: 480px;
	min-height: 60vh;
}
.vh-65{
	min-height: 520px;
	min-height: 65vh;
}
.vh-70{
	min-height: 560px;
	min-height: 70vh;
}
.vh-75{
	min-height: 600px;
	min-height: 75vh;
}
.vh-80{
	min-height: 640px;
	min-height: 80vh;
}
.vh-85{
	min-height: 680px;
	min-height: 85vh;
}
.vh-90{
	min-height: 720px;
	min-height: 90vh;
}
.vh-95{
	min-height: 760px;
	min-height: 95vh;
}
.vh-100{
	min-height: 800px;
	min-height: 100vh;
}



@media all and (max-width: 1024px) {

/**/
.width-33,.width-66,.width-50{
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}



/*VH*/
.vh-15,.vh-25,.vh-30,.vh-35,.vh-40,.vh-45,.vh-50,.vh-55,.vh-60,.vh-70,.vh-80,.vh-90,.vh-100,
.container.vh-45,
.container.vh-45,
.container.vh-90,
.container.vh-100
{
	min-height: 200px;
	background-position: top center;
	background-repeat: no-repeat;
	
}

